%define  ver     1.0.72
%define  rel     1
%define  prefix  /usr

Summary: The GNOME Users' Guide.
Name: gnome-users-guide
Version: %ver
Release: %rel
Copyright: GPL
Group: Documentation
Source: users-guide-%{PACKAGE_VERSION}.tar.gz
Source1: users-guide-1.0.5-de.tar.gz

BuildRoot:/var/tmp/gnome-users-guide-%{PACKAGE_VERSION}-root
Docdir: %{prefix}/doc
BuildArchitectures: noarch

%description
GNOME (GNU Network Object Model Environment) is a user-friendly set of
GUI applications and desktop tools to be used in conjunction with a
window manager for the X Window System.  The gnome-users-guide package
will install the Users' Guide for the GNOME Desktop Environment on
your computer.

You should install this package if you are going to use GNOME and you
need a quick, handy reference.

%prep
%setup -n users-guide-%{PACKAGE_VERSION}

%build
./configure --prefix=%{prefix}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

make prefix=$RPM_BUILD_ROOT/%{prefix} install 

# hack de into this for now
cd $RPM_BUILD_ROOT/%{prefix}/share/gnome/help/users-guide
tar -xzf %{SOURCE1}

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Jan 4 2000 Elliot Lee <sopwith@redhat.com>
- version 1.0.72

* Fri Sep 17 1999 Elliot Lee <sopwith@redhat.com>
- version 1.0.7

* Thu Sep 09 1999 Elliot Lee <sopwith@redhat.com>
- version 1.0.6

* Fri Apr 02 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.5
- added german translation

* Mon Mar 22 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.4

* Mon Mar 15 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.3

* Fri Mar 12 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.2

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.5rh - special version for 5.2/GNOME beta CD

* Mon Feb 08 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.5

* Thu Feb 04 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.3

* Mon Jan 18 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.2

* Thu Dec 17 1998 Michael Fulbright <drmike@redhat.com>
- first pass at a spec file

%files
%defattr(-, root, root)
%doc README ChangeLog 
%{prefix}/share/gnome/help/users-guide/C
%lang(de) %{prefix}/share/gnome/help/users-guide/de

